Subject: [Healeys] 1282/574 laycock overdrive I.D.

From: S and T Miller via Healeys <[email-masked]>
Date: Thu, 5 Oct 2023 22:21:05 +0000

--===============7446492547302176791==
Content-Language: en-US
	boundary="_000_PH7P221MB100763450EE909B24DCE2B57D4CAAPH7P221MB1007NAMP_"

--_000_PH7P221MB100763450EE909B24DCE2B57D4CAAPH7P221MB1007NAMP_
Content-Transfer-Encoding: quoted-printable

Perplexed by
1282 574 laycock overdrive

Has some damage around the #8, so it could possibly be 1292/574.  Anyone ab=
le to I.D.

TIA
Shawn
The Millers

"Always drive them, but remember each drive in an antique car is a test dri=
ve."

--_000_PH7P221MB100763450EE909B24DCE2B57D4CAAPH7P221MB1007NAMP_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
</head>
<body>
<div style=3D"font-family: inherit; font-size: inherit; color: inherit; bac=
kground-color: transparent;">
Perplexed by&nbsp;</div>
<div>1282 574 laycock overdrive<br>
</div>
<div><br>
</div>
<div>Has some damage around the #8, so it could possibly be 1292/574.&nbsp;=
 Anyone able to I.D.</div>
<div><br>
</div>
<div>TIA</div>
<div>Shawn&nbsp;</div>
<div>The Millers<br>
&nbsp;<br>
&quot;Always drive them, but remember each drive in an antique car is a tes=
t drive.&quot;<br>
</div>
</body>
</html>

--_000_PH7P221MB100763450EE909B24DCE2B57D4CAAPH7P221MB1007NAMP_--

--===============7446492547302176791==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============7446492547302176791==--